lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-01-19 22:00
    datetime_end: 2024-01-20 11:00
    level: 3
    type: 10
    group: 0
    region: 'all'
    description: "DANGER: Avis de grand froid. Vendredi (19/01) 22h00 à samedi (20/01) 11h00, pour tout le pays."
  - datetime_start: 2024-01-19 02:00
    datetime_end: 2024-01-19 09:00
    level: 2
    type: 10
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de froid. Vendredi (19/01) 02h00 à 09h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

